/* PARTNER OUTLINE (DETAIL-SEITE DER PARTNER) */

.head {
	height:							306px;
	font-size: 13px;
}

.head.small {
	height: 248px;
	
}

.head article:last-child{
	border-bottom:					none;
}

.head article .right{
	width:							210px;
	margin-left:					125px;
	float:							none !important;
}
article#openinghours .hours_left {
	float:							left;
	width:							70px;
	margin: 0;
}

/* PARTNER GALLERY*/
section#partner_gallery{
	margin:							0 0 3px 0;
	width:							523px;
}

/* PICTURES */
section#partner_gallery .pictures_slider .bx-prev{
	position:						absolute;
	top:							0px;
	left:							0;
	height:							273px;
	width:							36px;
	background:						url("/resources/images/detail_prev.png") no-repeat center center;
	display:						none;
}
section#partner_gallery .pictures_slider .bx-next{
	position:						absolute;
	top:							0px;
	right:							0;
	height:							273px;
	width:							36px;
	background:						url("/resources/images/detail_next.png") no-repeat center center;
	display:						none;
}
section#partner_gallery section#pictures article{
	width:							523px;
	height:							273px;
	background:						no-repeat left center;
}
section#partner_gallery section#pictures article div{
	height:							42px;
	margin-top:						231px;
	background:						url("/resources/images/bg_darkened.png");
}
section#partner_gallery section#pictures article div h2{
	padding-left:					16px;
	padding-right:					16px;
	color:							#FFF;
}
section#partner_gallery section#pictures article h2{
	padding-top:					12px;
}

/* OVERVIEW */
section#partner_gallery section#overview{
	padding:						8px 0 0;
	overflow:						hidden;
}
section#partner_gallery section#overview div.article{
	width:							88px;
	cursor:							pointer;
}
section#partner_gallery section#overview.editable div.article{
	float:							left;
	margin-bottom:					5px;
}
section#partner_gallery section#overview.editable div.article.small{
	width:							83px;
}
section#partner_gallery section#overview.editable div.article.small .teaser{
	margin-right:					0;
}
section#partner_gallery section#overview div.article .teaser{
	margin-right:					5px;
	border:							0px solid #333333;
	height:							40px;
	padding: 0px;
}
section#partner_gallery section#overview div.article .teaser div.image{
	width:							77px;
	height:							36px;
	margin:							3px;
	background:						#000 no-repeat left center;
	position:						absolute;
	opacity:						0.63;
	filter:							alpha(opacity=63);
}
section#partner_gallery section#overview.editable div.article .teaser div.image{
	opacity:						1;
	filter:							alpha(opacity=100);
}
section#partner_gallery section#overview div.article:hover .teaser div.image,
section#partner_gallery section#overview div.article.active .teaser div.image{
	opacity:						1;
	filter:							alpha(opacity=100);
}
section#partner_gallery section#overview div.article .teaser div.image.noimage{
	background:						url("/resources/images/add.png") no-repeat 0 center #000;
}
section#partner_gallery section#overview div.article .teaser div.delete,
section#partner_gallery section#overview div.article .teaser div.up,
section#partner_gallery section#overview div.article .teaser div.down{
	width:							11px;
	height:							11px;
	background:						no-repeat left top;
	position:						relative;
	z-index:						1;
}
section#partner_gallery section#overview div.article .teaser div.delete{
	background-image:				url("/resources/images/delete_small.gif");
	float:							right;
}
section#partner_gallery section#overview div.article .teaser div.up{
	background-image:				url("/resources/images/left.gif");
	float:							right;
	top:							29px;
	left:							-60px;
}/*****/
section#partner_gallery section#overview div.article .teaser div.down{
	background-image:				url("/resources/images/right.gif");
	float:							right;
	top:							29px;
	right:							-22px;
}
section#partner_gallery section#overview div.article.first .teaser div.down{
	right:							-11px;
}
section#partner_gallery section#overview div.article .teaser div.noimage p{
	color: #FFFFFF;
    font-family: "myriad-pro-condensed",sans-serif;
    font-size: 13px;
    line-height: 13px;
    padding: 5px 0 0 23px;
    text-transform: uppercase;
}

section#partner_gallery .overview_slider .bx-prev{
	position:						absolute;
	top:							11px;
	left:							3px;
	height:							36px;
	width:							11px;
	background:						url("/resources/images/detail_overview_prev.png") no-repeat left top;
}
section#partner_gallery .overview_slider .bx-next{
	position:						absolute;
	top:							11px;
	right:							8px;
	height:							36px;
	width:							11px;
	background:						url("/resources/images/detail_overview_next.png") no-repeat left top;
}

/* MAP */
section#map h2{
	overflow:						hidden;
}
section#map h2 .headline{
	float:							left;
}
section#map h2 .button{
	float:							right;
}

section#map #map_canvas {
    height: 270px;
    margin-top: 7px;
    width: 354px;
}

/* KATEGORIE BOX (PARTNER DETAIL) */
section#context section#categories{
	font-size:						13px;
	color:							#FFF;
}
section#context section#categories ul{
	padding:						7px 0;
}
section#context section#categories ul li{
	padding:						8px 0;
	border-top:						1px solid #525252;
	margin:							0 16px;
}
section#context section#categories ul li:first-child{
	border-top:						none;
}
section#context section#categories ul li a{
	text-decoration:				none;
	color:							#FFF;
}
section#context section#categories ul li a:hover{
}

.print_logo {
	display: none;
}

/* TEMPLATE 2014 */

#partner_offer h3 {
    font-size: 20px;
    margin-bottom: 7px;
    margin-left: 4px;
    margin-top: 5px;
    width: 660px;
}

#partner_offer h3 span {
    background-color: #af0000;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-family: sans-serif;
    font-size: 8px;
    font-weight: bold;
    height: 16px;
    line-height: 17px;
    margin-left: 10px;
    padding: 0 5px;
    position: relative;
    top: -4px;
}

#partner_offer {
    font-size: 13px;
}

#partner_offer .right {
    font-size: 13px;
    margin-right: 10px;
    width: 340px;
}

#partner_more {
    margin-top: 0;
}

section#map #map_canvas {
    height: 270px;
    width: 354px;
}

.partner_product img {
    border: 1px solid #ccc;
    float: left;
    height: 163px;
    margin: 2px 10px 13px 0;
    padding: 2px;
    width: 200px;
}

.partner_product p {
    float: right;
    width: 270px;
}

.partner_product .partner_product_price {
    float: right;
    padding: 3px 13px 0 0;
}

section#partner_outline {
    float: right;
    font-size: 13px;
    height: 303px;
    margin: 0 0 10px;
}

#partner_outline #social {
    margin-top: 2px;
    text-align: center;
}

#partner_outline #social .icon {
    display: inline-table;
    min-width: 45px;
    opacity: 0.3;
    transition: opacity 0.25s ease 0s;
}

#partner_outline #social .icon span {
    display: block;
    font-size: 9px;
    min-width: 55px;
    text-transform: uppercase;
}

#partner_outline #social .icon:hover {
	opacity: 1;
	transition: opacity 0.25s ease 0s;
}

#partner_outline #social .icon img {
    height: 30px;
}

.head h1 {
    font-size: 22px;
    margin: 0;
    padding: 8px 5px 5px;
    width: 100%;
    box-sizing: border-box;
}

.head article {
    border-bottom: 1px solid #ebebeb;
    line-height: 18px;
    margin: 0 8px;
    overflow: hidden;
    padding: 11px 0;
}

.head article .right {
    color: #808080;
}

.head article .left{
	float:							left;
	font-weight:					200;
	width:							120px;
}

.head a {
	color:							#808080;
	white-space: nowrap;
}

section#partner_gallery section#overview div.article .teaser {
    background-color: transparent;
    border: 0px solid #fff;
    height: 40px;
    margin-right: 5px;
}

#social {
	text-align: center;
}

#social h3 {
	text-align: left;
}

#social .share {
	padding: 15px 10px 20px;
	display: inline-block;
}

.outer2 > section#partner_info {
    margin-bottom: 23px;
}

.products .box-3-2 {
    padding: 5px;
    width: 510px;
}

.products .info {
    float: left;
    margin: 10px 10px 40px;
    width: 303px;
}

.products .info > h3 {
    font-size: 16px;
    margin-top: 3px;
}

.products .info > div {
    bottom: 11px;
    font-size: 14px;
    right: 20px;
}

.premium_icon {
    position: absolute;
    right: 0;
    top: 0;
}

.premium_icon > img {
    width: 85px;
}































